[Snort-users] 403 error :(

ali hamza qubee800 at ...125...
Tue Mar 19 03:29:28 EDT 2013


ok...! and if i wanna upgrade I've to install everything again???? and have o remove the previous installations??

> Date: Mon, 18 Mar 2013 09:53:12 -0500
> From: wkitty42 at ...14940...
> To: snort-users at lists.sourceforge.net
> Subject: Re: [Snort-users] 403 error :(
> 
> On 3/18/2013 04:13, ali hamza wrote:
> > i have installed pulledpork 0.6.0 with snort 2.9.2
> > when i run after installation it is giving following error:
> >
> > Checking latest MD5 for snortrules-snapshot-292.tar.gz....
> > A 403 error occurred, please wait for the 15 minute timeout
> 
> 2.9.2.0 is too old... if you go to the snort web site to get the rules, you will 
> see what is the oldest one available and for what version ;)
> 
> 
> ------------------------------------------------------------------------------
> Everyone hates slow websites. So do we.
> Make your web apps faster with AppDynamics
> Download AppDynamics Lite for free today:
> http://p.sf.net/sfu/appdyn_d2d_mar
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://sourceforge.net/mailarchive/forum.php?forum_name=snort-users
> 
> Please visit http://blog.snort.org to stay current on all the latest Snort news!
 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130319/3aee118a/attachment.html>


More information about the Snort-users mailing list